[rspec-devel] require 'rubygems'

Peter Fitzgibbons peter.fitzgibbons at gmail.com
Fri Mar 27 13:52:01 EDT 2009


David,

Just want to point out, if you didn't think of it already (I'm expecting you
did)

activesupport-2.3.2/lib/active_support/core_ext/kernel.rb#require_library_or_gem

looks like a nice complete example.  I am not suggesting dependency on
activesupport... more stealing a well-honed example.

Regards,

Peter Fitzgibbons
(847) 687-7646
Email: peter.fitzgibbons at gmail.com
IM GTalk: peter.fitzgibbons
IM Yahoo: pjfitzgibbons
IM MSN: pjfitzgibbons at hotmail.com
IM AOL: peter.fitzgibbons at gmail.com
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://rubyforge.org/pipermail/rspec-devel/attachments/20090327/9a8b9174/attachment.html>


More information about the rspec-devel mailing list